Package: org.codehaus.groovy.transform.sc.transformers

## [Java] Class MethodCallExpressionTransformer

- org.codehaus.groovy.transform.sc.transformers.MethodCallExpressionTransformer

-     public class MethodCallExpressionTransformer
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and description
    `MethodCallExpressionTransformer(StaticCompilationTransformer staticCompilationTransformer)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Constructor Detail

    - #### public MethodCallExpressionTransformer(StaticCompilationTransformer staticCompilationTransformer)